Archive 08/22/2019

Product

The data in this chart does not reflect real data. It is dummy data, distorted and not usable in any way. You need you unlock this view to get access to more details of real data.

IDBaseTempVulnerability0dayTodayExpRemCTICVE
1406894.84.5OpenPGP.js cryptographic issues$0-$5k$0-$5kNot DefinedNot Defined0.05CVE-2019-9155
1406887.46.8OpenPGP.js Cryptographic Signature signature verification$0-$5k$0-$5kNot DefinedNot Defined0.00CVE-2019-9154
1406877.46.8OpenPGP.js Cryptographic Signature signature verification$0-$5k$0-$5kNot DefinedNot Defined0.00CVE-2019-9153
1406867.37.0Elastic APM Agent CGI Collision input validation$0-$5k$0-$5kNot DefinedOfficial Fix0.04CVE-2019-7617
1406857.47.4Belwith Products Hickory Smart Ethernet Bridge MQTT Broker information disclosure$0-$5k$0-$5kNot DefinedNot Defined0.04CVE-2019-5635
1406843.83.8Belwith Products Hickory Smart Debug Log Event log file$0-$5k$0-$5kNot DefinedNot Defined0.00CVE-2019-5634
1406833.33.3Belwith Products Hickory Smart Secure Storage information disclosure$0-$5k$0-$5kNot DefinedNot Defined0.04CVE-2019-5633
1406823.33.3Belwith Products Hickory Smart Secure Storage information disclosure$0-$5k$0-$5kNot DefinedNot Defined0.00CVE-2019-5632
1406815.24.9wp-support-plus-responsive-ticket-system Plugin injection$0-$5k$0-$5kNot DefinedOfficial Fix0.05CVE-2019-15331
1406806.46.1webp-express Plugin information disclosure$0-$5k$0-$5kNot DefinedOfficial Fix0.00CVE-2019-15330
1406796.56.2import-users-from-csv-with-meta Plugin cross-site request forgery$0-$5k$0-$5kNot DefinedOfficial Fix0.00CVE-2019-15329
1406785.24.9import-users-from-csv-with-meta Plugin cross site scripting$0-$5k$0-$5kNot DefinedOfficial Fix0.07CVE-2019-15328
1406775.24.9import-users-from-csv-with-meta Plugin Import Data cross site scripting$0-$5k$0-$5kNot DefinedOfficial Fix0.00CVE-2019-15327
1406767.47.1import-users-from-csv-with-meta Plugin path traversal$0-$5k$0-$5kNot DefinedOfficial Fix0.06CVE-2019-15326
1406757.47.4GalliumOS 10-ptrace.conf 7pk security$0-$5k$0-$5kNot DefinedNot Defined0.05CVE-2019-15325
1406747.57.2ad-inserter Plugin input validation$0-$5k$0-$5kNot DefinedOfficial Fix0.00CVE-2019-15324
1406737.47.1ad-inserter Plugin path traversal$0-$5k$0-$5kNot DefinedOfficial Fix0.00CVE-2019-15323
1406728.58.2shortcode-factory Plugin input validation$0-$5k$0-$5kNot DefinedOfficial Fix0.04CVE-2019-15322
1406718.58.2option-tree Plugin injection$0-$5k$0-$5kNot DefinedOfficial Fix0.08CVE-2019-15321
1406708.58.2option-tree Plugin injection$0-$5k$0-$5kNot DefinedOfficial Fix0.07CVE-2019-15320
1406698.58.2option-tree Plugin Nonce injection$0-$5k$0-$5kNot DefinedOfficial Fix0.00CVE-2019-15319
1406688.58.2yikes-inc-easy-mailchimp-extender Plugin cross site scripting$0-$5k$0-$5kNot DefinedOfficial Fix0.08CVE-2019-15318
1406674.44.3give Plugin Donor Name cross site scripting$0-$5k$0-$5kNot DefinedOfficial Fix0.04CVE-2019-15317
1406664.84.8Tiki tiki-upload_file.php cross site scripting$0-$5k$0-$5kNot DefinedNot Defined0.06CVE-2019-15314
1406657.57.5TP-LINK TL-WR840N v4 traceroute input validation$0-$5k$0-$5kNot DefinedNot Defined0.08CVE-2019-15060
1406647.06.1NLTK Downloader ZIP Archive path traversal$0-$5k$0-$5kNot DefinedOfficial Fix0.06CVE-2019-14751
1406637.47.2Sphinx missing authentication$0-$5k$0-$5kNot DefinedWorkaround0.07CVE-2019-14511
1406624.44.3Nexus Repository Manager Stored cross site scripting$0-$5k$0-$5kNot DefinedOfficial Fix0.00CVE-2019-14469
1406617.16.8Docker Build command injection$5k-$25k$0-$5kNot DefinedOfficial Fix0.07CVE-2019-13139
1406604.44.4Ampache localplay.php Reflected cross site scripting$0-$5k$0-$5kNot DefinedNot Defined0.00CVE-2019-12386
1406597.57.5Ampache Search Engine search.class.php sql injection$0-$5k$0-$5kNot DefinedNot Defined0.00CVE-2019-12385
1406589.89.4Mirasys VMS Auto Update DVRServer.exe IDVRUpdateService2 unrestricted upload$0-$5k$0-$5kNot DefinedOfficial Fix0.00CVE-2019-11031
1406578.58.2Mirasys VMS Garbage Collector SMServer.exe AuditTrailService deserialization$0-$5k$0-$5kNot DefinedOfficial Fix0.05CVE-2019-11030
1406567.47.1Mirasys VMS SMServer.exe Download path traversal$0-$5k$0-$5kNot DefinedOfficial Fix0.05CVE-2019-11029
1406556.46.4Nimble Streamer path traversal$0-$5k$0-$5kNot DefinedNot Defined0.07CVE-2019-11013
1406547.57.2wpgform Plugin Captcha Eval injection$0-$5k$0-$5kNot DefinedOfficial Fix0.05CVE-2018-20988
1406538.58.2newsletters-lite Plugin deserialization$0-$5k$0-$5kNot DefinedOfficial Fix0.08CVE-2018-20987
1406524.44.3advanced-custom-fields Plugin Author cross site scripting$0-$5k$0-$5kNot DefinedOfficial Fix0.00CVE-2018-20986
1406518.58.2wp-payeezy-pay Plugin pay.php input validation$0-$5k$0-$5kNot DefinedOfficial Fix0.04CVE-2018-20985
1406508.58.2patreon-connect Plugin injection$0-$5k$0-$5kNot DefinedOfficial Fix0.04CVE-2018-20984

Do you want to use VulDB in your project?

Use the official API to access entries easily!